Tags:
Node Thumbnail

WordPress ออกอัพเดตด้านความปลอดภัยเวอร์ชัน 4.7.5 ซึ่งทาง WordPress แนะนำให้อัพเดตโดยเร็วที่สุด เนื่องจากเป็นการแก้ไขปัญหา 6 รายการที่มีรายงานเข้ามาในเวอร์ชันก่อนหน้านี้ ประกอบด้วย

  • ปัญหาการตรวจสอบ redirect ใน http
  • 2 ปัญหาเกี่ยวกับ meta data ใน XML-RPC API
  • ปัญหาใน Cross Site Request Forgery (CSRF)
  • Cross-site scripting (XSS) เมื่อพยายามอัพโหลดไฟล์ขนาดใหญ่
  • Cross-site scripting (XSS) ที่เกี่ยวข้องกับ Customizer

สามารถอัพเดตได้โดยดาวน์โหลด WordPress 4.7.5 หรืออัพเดตผ่านหน้า Dashboard

ที่มา: WordPress

Get latest news from Blognone

Comments

By: sCRIPTPER
iPhoneAndroidWindows
on 17 May 2017 - 07:38 #987298
sCRIPTPER's picture

ปัญหาใน Cross Site Request Forgery (CRSF)
ต้องเป็น CSRF หรือป่าวครับ

By: arjin
WriteriPhoneWindows
on 17 May 2017 - 09:10 #987318 Reply to:987298
arjin's picture

ใช่ครับ -_-?

By: jaideejung007
ContributorWindows PhoneWindows
on 17 May 2017 - 07:42 #987299
jaideejung007's picture

เปิดอัปเดตออโต้ สบายหายห่วง